.features {
  font-family: $montserrat-font;
  text-align: center;
  overflow: hidden;

  &__section {
    @include page-container;
  }

  &__heading {
    padding-bottom: 35px;
    font-weight: bold;
    font-size: 32px;
    line-height: 38px;
    color: #8D81AC;
  }

  &__box-img {
    min-width: 160px;
  }

  &__box:first-child img {
    margin-left: 20px;
  }

  &__item-heading {
    padding: 25px 0 15px 0;
    font-size: 16px;
    line-height: 16px;
    color: #323232;
  }

  &__text {
    padding-bottom: 40px;
    font-family: $lato-font;
    font-size: 14px;
    line-height: 21px;
    color: #848E97;
  }
}

@media screen and (min-width: $s-size) {
  .features{

    &__heading {
      font-size: 42px;
      line-height: 44px;
    }

    &__box {
      padding-bottom: 60px;
      display: flex;
      flex-direction: row;
      align-items: center;
    }

    &__box-content {
      display: flex;
      flex-direction: column;
      text-align: left;
    }

    &__item-heading {
      padding: 0 0 15px 0;
      font-size: 16px;
      line-height: 21px;
      color: #323232;
    }

    &__text {
      padding-bottom: 0;
      font-family: $montserrat-font;
      font-size: 14px;
      line-height: 21px;
      color: #848E97;
    }

    &__main-img {
      position: relative;
      left: 10px;
      margin-top: 15px;
      text-align: right;
    }
  }
}

@media screen and (min-width: $m-size) {
  .features {
    background-color: #F4F4F4;
    padding-top: 100px;
    padding-bottom: 35px;

    &__section {
      display: grid;
      grid-template-columns: 50% 50%;
      grid-template-rows: 20% 80%;
      overflow: hidden;
    }

    &__heading {
      margin-left: 35px;
      padding-bottom: 0;
      text-align: left;
      font-size: 46px;
    }

    &__container {
      grid-row: 1 / 3;
    }

    &__box {
      padding-bottom: 35px;
    }

    &__main-img {
      margin-top: 0;
      align-self: end;
    }
  }
}